Milter.config.MilterConfigParser Class Reference
Inheritance diagram for Milter.config.MilterConfigParser:

## Public Member Functions

def | __init__
def | get (self, sect, opt)
def | getlist (self, sect, opt)
def | getaddrset
def | getaddrdict
def | getdefault
def | getintdefault

## Public Attributes

| defaults

The documentation for this class was generated from the following file:

- Milter/config.py